.pager-container
{
	position:relative;
	font-size:0px;
	height:26px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

.pager-ctrl
{
	display: inline-block;
    zoom: 1; /*IE only*/ *display:inline;/*Only IE know this code (CSS Hack)*/
	position:relative;
	float:right;
	margin-right:10px;
}

.pager-ctrl>span.pager-icon
{
	width:20px;
	height:20px;
	margin:2px 3px 0px 0px;
	cursor:pointer;
	float:left;
	background-image:url(pictures/pageBtn.png?v=1);
	background-repeat:no-repeat;
	border:solid 1px #888;
}

.pager-ctrl>span.pager-icon.disabled,.pager-ctrl>span.pager-icon.disabled:hover
{
	border:solid 1px #E0E0E0;
}
.pager-ctrl>span.pager-icon:hover
{
	border:solid 1px #CACACA;
}

.pager-spliter
{
	width:1px;
	height:20px;
	background-color:#ccc;
	float:left;
	margin:3px 3px 0px 3px;
}

.pager-pg-txt-1
{
	font-size:15px;
	float:left;
	margin:3px 2px 0px 5px;
	padding:2px 0px 0px 0px;
	height:18px;
}

.pager-pg-txt-2
{
	font-size:15px;
	float:left;
	margin:3px 5px 0px 5px;
	padding:2px 0px 0px 0px;
	height:18px;
}

.pager-info
{
	font-size:15px;
	float:right;
	margin:3px 5px 0px 0px;
	padding:2px 0px 0px 0px;
	height:18px;
	min-width:130px;
	text-align:right;
}

.pager-first
{
	background-position:-10px -10px;
}

.pager-first:hover
{
	background-position:-50px -10px;
}

.pager-first.disabled
{
	background-position:-130px -10px;
}

.pager-prev
{
	background-position:-10px -50px;
}

.pager-prev:hover
{
	background-position:-50px -50px;
}

.pager-prev.disabled
{
	background-position:-130px -50px;
}

.pager-pg-input
{
	width:30px;
	font-size:13px;
	float:left;
	margin:2px 0px 0px 0px;
}

.pager-next
{
	background-position:-10px -90px;
}

.pager-next:hover
{
	background-position:-50px -90px;
}

.pager-next.disabled
{	
	background-position:-130px -90px;
}

.pager-last
{
	background-position:-10px -130px;
}

.pager-last:hover
{
	background-position:-50px -130px;
}

.pager-last.disabled
{
	background-position:-130px -130px;
}

.pager-rownum-select
{
	font-size:13px;
	float:left;
	margin:2px 0px 0px 5px;
}